From which version of dotcover Visual Studio 2013 is supported.

Completed

From which version of dotcover Visual Studio 2013 is supported? I have installed dot cover 2.1. But it integrated only with Visual Studio 2012. Can you please let me know which version I need to install to get integrated to Visual Studio 2013, as I am planning remove VS 2012. Thanks for the help.

Please sign in to leave a comment.